Skip to main content
GET
Get flow builder catalog

Authorizations

Authorization
string
header
required

API key created in the organization settings.

Query Parameters

trigger
string

Trigger as platform.event, such as nuvemshop.order_created. When provided, the response includes that trigger's condition fields.

Pattern: ^[a-z]+\.[a-z_]+$

Response

Flow builder catalog.

object
string
required
Allowed value: "flow_builder_catalog"
triggers
object[]
required
node_types
object[]
required

Block types accepted when creating flows.

example
object
required

A complete, valid flow description to use as a template.

conditions
object

Condition fields of the trigger given in trigger.